
  body, form  {
font-family: Georgia, "New York CE", utopia, sans-serif;
margin: 0px 0px 0px 0px;
}
body {
font-size: 71%;
line-height: 1.5em;
text-align: center;
color:#000000;
background-color: #FAFEFF;
}

.ukoncovaci_clear

{

clear:both;

margin-bottom:10px;

}


#hlavicka{
display:block;
height:auto;
width:100%;
}
#hlavicka_center{
display:block;
width:800px;
height:50px;
margin:0 auto;     
}

#hlavicka_center h3{
font-size: 3em;
color: #009EE0;
text-align: left;
padding-left: 0px;  
padding-top:15px;   
}

#flash{
display:block;
height:600px;
width:100%;
}
#flash_center{
display:block;
width:800px;
height:600px;
margin:0 auto; 
border:1px solid #009EE0;     
}


#paticka{
display:block;
height:auto;
width:100%;
}

#paticka img{
border:0px;
} 
#paticka_center{
display:block;
width:800px;
height:100px;
margin:0 auto;   
text-align: left;
font-size: 1.3em;  
}

#paticka_center p.link{
font-size: 0.8em;  
text-align: right;
}

#paticka_center a { color: #000000; text-decoration: underline; }
#paticka_center a:hover {  color: #000000; text-decoration: underline;}
